@charset "utf-8";
a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #66CCFF;
}
a:visited {
	color: #0066CC;
}
a:hover {
	color: #0099FF;
}
a:active {
	color: #666666;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
	margin-top: 0px;

	background-color: #EAEAEA;
}

.top_font {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #36F;
	font-weight: bold;
}
.foot {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
}

.from {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;

}
.red {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #F00;
	font-weight: bold;
}
.from_error {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #F00;
	font-weight: bold;
}
.primary_font {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F90;
}
.secondary_font {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3C3;
}


.tablesub {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	border: 1px inset #999;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px
}
.tablesub2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	border: 1px inset #999;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px
}
.formsub
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;

}
#overlay {
        background: #ffffff;
        color: #666666;
        position: fixed;
        height: 100%;
        width: 100%;
        z-index: 5000;
        top: 0;
        left: 0;
        float: left;
        text-align: center;
        padding-top: 15%;
    }
.pswelcome {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	font-style: italic;
	color: #666666;
}

#container {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	margin-left: 5%;
	margin-right: 5%;
}
#table_form1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
    }
	
	.form_remark {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #F30;
}

#saveContButton {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #FC0;
	background-color: #999;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#backContButton {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #FC0;
	background-color: #999;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#nextContButton {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #FC0;
	background-color: #999;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
